simulation:
    Ts: 1.0
    tSample: 30
    nSample: 8
neuron:
    type:     SRMALPHA
    theta:    1
    tauSr:    10.0
    tauRef:   1.0
    scaleRef: 2    # relative to theta
    tauRho:   1     # relative to theta #0.43429448190325176
    scaleRho: 1
training:
    error:
        type: NumSpikes #ProbSpikes #NumSpikes
        probSlidingWin: 20  # only valid for ProbSpikes
        tgtSpikeRegion: {start: 0, stop: 30}    # only valid for NumSpikes and ProbSpikes
        tgtSpikeCount: {true: 18, false: 3}    # only valid for NumSpikes
    path:
        out:     OutFiles/
        in:      data/
        train:   NMNISTsmall/train1K.txt
        test:    NMNISTsmall/test100.txt